Content Manager Assistant for PlayStation®

Notificaciones

A partir del 2 de octubre de 2014, el Asistente del gestor de contenido para PlayStation® ya no se admite en el siguiente sistema operativo.

  • Mac OS X Leopard

Ahora que ha finalizado la compatibilidad, ya no se proporcionan actualizaciones para el Asistente del gestor de contenido para PlayStation®. Puede seguir utilizando el Asistente del gestor de contenido para PlayStation®, aunque haya finalizado la compatibilidad. Sin embargo, no podrá disfrutar de las nuevas características de software publicadas en las actualizaciones mientras utilice la versión anterior y es posible que aumenten los riesgos de seguridad. Si utiliza un sistema operativo no admitido, considere la posibilidad de actualizar a uno más reciente.

Puede encontrar información sobre el entorno operativo aquí.